Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: REST HTML Service
Bundle-SymbolicName: com.openexchange.rest.services.html
Bundle-Version: 8
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Import-Package: com.openexchange.exception,
 com.openexchange.html,
 com.openexchange.osgi,
 com.openexchange.rest.services.annotation,
 com.openexchange.tools.servlet,
 javax.ws.rs;version="[2.0.0,3.0.0)",
 javax.ws.rs.core;version="[2.0.0,3.0.0)",
 org.json,
 org.osgi.framework
Bundle-Activator: com.openexchange.rest.services.html.osgi.HtmlRESTActivator
Automatic-Module-Name: com.openexchange.rest.services.html
